# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the teleports.ubports package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: teleports.ubports\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-07-19 04:14+0000\n"
"PO-Revision-Date: 2023-10-27 09:27+0000\n"
"Last-Translator: Lundrin <berenyi.vilmos@tutanota.com>\n"
"Language-Team: Hungarian <https://hosted.weblate.org/projects/ubports/"
"teleports/hu/>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.2-dev\n"

#: ../app/qml/actions/BackAction.qml:10
msgid "Back"
msgstr "Vissza"

#: ../app/qml/components/CountryPicker.qml:21
#: ../app/qml/pages/WaitPhoneNumberPage.qml:36
msgid "Choose a country"
msgstr "Válasszon ki egy országot"

#: ../app/qml/components/CountryPicker.qml:38
msgid "Search country name..."
msgstr "Ország keresése..."

#: ../app/qml/components/DeleteDialog.qml:11
msgid "Delete Message"
msgstr "Üzenet törlése"

#: ../app/qml/components/DeleteDialog.qml:13
msgid "Do you really want to delete it?"
msgstr "Biztos törölni szeretné?"

#: ../app/qml/components/DeleteDialog.qml:13
msgid ""
"The message will be deleted for all users in the chat. Do you really want to "
"delete it?"
msgstr ""
"Az üzenet a chat összes tagja számára törölve lesz. Biztos eltávolítja?"

#: ../app/qml/components/DeleteDialog.qml:14
msgid ""
"The message will be deleted only for you. Do you really want to delete it?"
msgstr "Az üzenet csak neked lesz kitörölve. Biztos eltávolítja?"

#: ../app/qml/components/DeleteDialog.qml:16
#: ../app/qml/delegates/MessageBubbleItem.qml:37
#: ../app/qml/middleware/SettingsMiddleware.qml:28
#: ../app/qml/pages/ProxyManagementPage.qml:78
#: ../app/qml/pages/SettingsPage.qml:193 ../app/qml/pages/UserListPage.qml:121
#: ../app/qml/pages/UserListPage.qml:215
msgid "Delete"
msgstr "Törlés"

#: ../app/qml/components/DeleteDialog.qml:29
#: ../app/qml/middleware/ChatMiddleware.qml:109
msgid "Delete for all users"
msgstr "Törlés minden felhasználónak"

#: ../app/qml/components/GroupPreviewDialog.qml:35
#: ../app/qml/pages/MessageListPage.qml:37
msgid "%1 member"
msgid_plural "%1 members"
msgstr[0] "%1 tag"
msgstr[1] "%1 tag"

#: ../app/qml/components/GroupPreviewDialog.qml:37
msgid "%1 members, among them:"
msgstr "tag, köztük:"

#: ../app/qml/components/InputInfoBox.qml:91
msgid "Edit message"
msgstr "Üzenet szerkesztése"

#: ../app/qml/components/MessageStatusRow.qml:36
msgid "Edited"
msgstr "Szerkesztve"

#: ../app/qml/components/PopupDialog.qml:14
msgid "Okay"
msgstr "Ok"

#: ../app/qml/components/PopupDialog.qml:15
#: ../app/qml/components/PopupWaitCancel.qml:13
#: ../app/qml/pages/ChatListPage.qml:34
msgid "Cancel"
msgstr "Mégse"

#: ../app/qml/components/SendMediaDialog.qml:19
msgid "Would you like to send text?"
msgstr ""

#: ../app/qml/components/SendMediaDialog.qml:20
msgid "Would you like to send file?"
msgid_plural "Would you like to send files?"
msgstr[0] ""
msgstr[1] ""

#: ../app/qml/components/SendMediaDialog.qml:22
#: ../app/qml/components/SendMessageOptionsDialog.qml:21
#: ../app/qml/pages/ChatListPage.qml:529
#: ../app/qml/pages/MessageListPage.qml:879
msgid "Send"
msgstr "Küldés"

#: ../app/qml/components/SendMediaDialog.qml:91
#, fuzzy
#| msgid "Send message"
msgid "Send uncompressed"
msgstr "Üzenet küldése"

#: ../app/qml/components/SendMediaDialog.qml:119
msgid "Send as album"
msgstr ""

#: ../app/qml/components/SendMediaDialog.qml:155
#: ../app/qml/pages/ChatListPage.qml:519 ../app/qml/pages/ChatListPage.qml:543
msgid "Enter optional message..."
msgstr "Írjon üzenetet (nem kötelező)..."

#: ../app/qml/components/SendMessageOptionsDialog.qml:20
msgid "Send Message options"
msgstr "Üzenet beállítások"

#: ../app/qml/components/SendMessageOptionsDialog.qml:29
msgid "Send push notification"
msgstr "Értesítés küldése"

#: ../app/qml/components/SendMessageOptionsDialog.qml:36
msgid "Schedule message:"
msgstr "Üzenet időzítése:"

#: ../app/qml/components/SendMessageOptionsDialog.qml:55
msgid "Send immediately"
msgstr "Küldés azonnal"

#: ../app/qml/components/SendMessageOptionsDialog.qml:68
msgid "Wait until specified date and time"
msgstr "Várakozás meghatározott időpontig"

#: ../app/qml/components/SendMessageOptionsDialog.qml:82
msgid "Wait until the receiver goes online"
msgstr "Várakozás, míg a címzett elérhető lesz"

#: ../app/qml/components/SetTTLDialog.qml:17
msgid "Self-destruct timer for messages in this chat:"
msgstr "Önmegsemmisítő időzítés a chat üzeneteire:"

#: ../app/qml/components/SetTTLDialog.qml:67
#: ../app/qml/components/SetTTLDialog.qml:71
#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:22
msgid "%1 second"
msgid_plural "%1 seconds"
msgstr[0] "%1 másodperc"
msgstr[1] "%1 másodperc"

#: ../app/qml/components/SetTTLDialog.qml:75
msgid "1 minute"
msgstr "1 perc"

#: ../app/qml/components/SetTTLDialog.qml:79
msgid "1 hour"
msgstr "1 óra"

#: ../app/qml/components/SetTTLDialog.qml:83
msgid "1 day"
msgstr "1 nap"

#: ../app/qml/components/SetTTLDialog.qml:87
msgid "1 week"
msgstr "1 hét"

#: ../app/qml/components/SetTTLDialog.qml:91
msgid "Off"
msgstr "Ki"

#: ../app/qml/components/UserProfile.qml:74
msgid "Members: %1"
msgstr "Tagok: %1"

#: ../app/qml/delegates/MessageBasicGroupChatCreate.qml:6
msgid "Channel called <b>%1</b> created"
msgstr "<b>%1</b> Nevű csatorna létrehozva"

#: ../app/qml/delegates/MessageBasicGroupChatCreate.qml:7
msgid "%1 created a group called <b>%2</b>"
msgstr "%1 létrehozta a(z) <b>%2</b> csatornát"

#: ../app/qml/delegates/MessageBubbleItem.qml:49
msgid "Copy"
msgstr "Másolás"

#: ../app/qml/delegates/MessageBubbleItem.qml:59
#: ../app/qml/pages/ChatInfoPage.qml:34
#: ../app/qml/pages/ProxyManagementPage.qml:87
msgid "Edit"
msgstr "Szerkesztés"

#: ../app/qml/delegates/MessageBubbleItem.qml:67
msgid "Reply"
msgstr "Válasz"

#: ../app/qml/delegates/MessageBubbleItem.qml:73
msgid "Sticker Pack info"
msgstr "Matricacsomag infó"

#: ../app/qml/delegates/MessageBubbleItem.qml:80
#, fuzzy
#| msgid "Copy"
msgid "Copy link"
msgstr "Másolás"

#: ../app/qml/delegates/MessageBubbleItem.qml:88
#: ../app/qml/pages/ChatListPage.qml:506
msgid "Forward"
msgstr "Továbbítás"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:8
msgid "%1 joined the group"
msgstr "%1 csatlakozott a csoporthoz"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:9
msgid "%1 added %2"
msgstr "%1 hozzáadta %2 -t"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:10
msgid "Unknown joined group"
msgstr "Ismeretlen csatlakozott a csoporthoz"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:32
msgid "%1 user(s)"
msgid_plural ""
msgstr[0] "%1 felhasználó"
msgstr[1] "%1 felhasználó"

#: ../app/qml/delegates/MessageChatChangePhoto.qml:32
msgid "Channel photo has been changed:"
msgstr "Megváltozott a csatorna profilképe:"

#: ../app/qml/delegates/MessageChatChangePhoto.qml:33
msgid "%1 changed the chat photo:"
msgstr "%1 megváltoztatta a chat profilképét:"

#: ../app/qml/delegates/MessageChatChangeTitle.qml:6
msgid "Channel title has been changed to <b>%1</b>"
msgstr "Csatorna neve megváltozott <b>%1</b> -ra"

#: ../app/qml/delegates/MessageChatChangeTitle.qml:7
msgid "%1 changed the chat title to <b>%2</b>"
msgstr "%1 megváltoztatta a chat nevét <b>%2</b> -ra"

#: ../app/qml/delegates/MessageChatDeleteMember.qml:6
msgid "%1 left the group"
msgstr "%1 elhagyta a csoportot"

#. TRANSLATORS: Notification message saying: person A removed person B (from a group)
#: ../app/qml/delegates/MessageChatDeleteMember.qml:7
#: ../push/pushhelper.cpp:238
msgid "%1 removed %2"
msgstr "%1 eltávolította %2 -t"

#: ../app/qml/delegates/MessageChatDeletePhoto.qml:6
msgid "Channel photo has been removed"
msgstr "Csatorna profilképét törölték"

#: ../app/qml/delegates/MessageChatDeletePhoto.qml:7
msgid "%1 deleted the chat photo"
msgstr "%1 eltávolította a chat profilképét"

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:14
#, fuzzy
#| msgid "1 day"
msgid "%1 day"
msgid_plural "%1 days"
msgstr[0] "1 nap"
msgstr[1] "1 nap"

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:17
msgid "%1 month"
msgid_plural "%1 months"
msgstr[0] ""
msgstr[1] ""

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:20
msgid "%1 year"
msgid_plural "%1 years"
msgstr[0] ""
msgstr[1] ""

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:25
#, fuzzy
#| msgid "Self-destruct timer was set to <b>%1</b>"
msgid "Auto-delete timer was set to <b>%1</b>"
msgstr "Önmegsemmisítő időzítés beállítva: <b>%1</b>"

#: ../app/qml/delegates/MessageChatUpgradeFrom.qml:4
#: ../app/qml/delegates/MessageChatUpgradeTo.qml:4
msgid "Group has been upgraded to Supergroup"
msgstr "Csoportot Supergrouppá alakították"

#: ../app/qml/delegates/MessageContactRegistered.qml:5
msgid "%1 has joined Telegram!"
msgstr "%1 csatlakozott a Telegramhoz!"

#: ../app/qml/delegates/MessageContentBase.qml:41
msgid "Forwarded from %1"
msgstr "Továbbítva innen: %1"

#. TRANSLATORS: This is the duration of a phone call in hours:minutes:seconds format
#: ../app/qml/delegates/MessageContentCall.qml:62
msgid "Duration: %1:%2:%3"
msgstr "Hívás hossza: %1:%2:%3"

#: ../app/qml/delegates/MessageContentPoll.qml:51
msgid "Final result"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:53
msgid "Anonymous Poll"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:155
msgid "Reset vote"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:155
msgid "Vote!"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:166
msgid "%1 vote"
msgid_plural "%1 votes"
msgstr[0] ""
msgstr[1] ""

#: ../app/qml/delegates/MessageContentPoll.qml:166
msgid "No votes yet"
msgstr ""

#: ../app/qml/delegates/MessageContentVoiceNote.qml:56
msgid "Voice note"
msgstr "Hangüzenet"

#: ../app/qml/delegates/MessageDateItem.qml:4
msgid "Some date missing"
msgstr "Hiányzik egy dátum"

#: ../app/qml/delegates/MessageJoinByLink.qml:5
msgid "%1 joined by invite link"
msgstr "%1 csatlakozott meghívó linken keresztül"

#: ../app/qml/delegates/MessagePinMessage.qml:6
#: ../app/qml/delegates/MessagePinMessage.qml:7 ../push/pushhelper.cpp:301
msgid "%1 pinned a message"
msgstr "%1 kitűzött egy üzenetet"

#: ../app/qml/delegates/MessageScreenshotTaken.qml:4
msgid "A screenshot has been taken"
msgstr "Képernyőmentés történt"

#: ../app/qml/delegates/MessageUnavailable.qml:11
msgid "Message Unavailable..."
msgstr "Üzenet nem elérhető..."

#: ../app/qml/delegates/MessageUnreadLabelItem.qml:4
msgid "Missing label..."
msgstr "Hiányzó címke..."

#: ../app/qml/delegates/MessageUnsupported.qml:4
#: ../libs/qtdlib/messages/content/qtdmessageunsupported.cpp:13
msgid "Unsupported message"
msgstr "Nem támogatott üzenet"

#: ../app/qml/delegates/NotImplementedYet.qml:12
msgid "Unknown message type, see logfile for details..."
msgstr "Ismeretlen üzenet típus, nézze meg a log fájlt részletekért..."

#: ../app/qml/middleware/ChatMiddleware.qml:107
msgid "Are you sure you want to clear the history?"
msgstr "Biztos törölni akarja az előzményeket?"

#: ../app/qml/middleware/ChatMiddleware.qml:108
#: ../app/qml/pages/ChatListPage.qml:265
msgid "Clear history"
msgstr "Előzmények törlése"

#: ../app/qml/middleware/ChatMiddleware.qml:119
msgid "Are you sure you want to leave this chat?"
msgstr "Biztos el akarja hagyni a chatet?"

#: ../app/qml/middleware/ChatMiddleware.qml:120
msgid "Leave"
msgstr "Távozás"

#: ../app/qml/middleware/ChatMiddleware.qml:136
msgid "Join group"
msgstr "Csatlakozás a csoporthoz"

#: ../app/qml/middleware/ErrorsMiddleware.qml:19
msgid "Close"
msgstr "Bezárás"

#: ../app/qml/middleware/SettingsMiddleware.qml:17
msgid "Are you sure you want to delete this proxy server?"
msgstr "Biztos törölni akarja ezt a proxy szervert?"

#: ../app/qml/pages/AboutPage.qml:13 ../app/qml/pages/ChatListPage.qml:182
msgid "About"
msgstr "Bővebben"

#. TRANSLATORS: Application name.
#: ../app/qml/pages/AboutPage.qml:65 ../push/pushhelper.cpp:114
#: teleports.desktop.in.h:1
msgid "TELEports"
msgstr "TELEports"

#: ../app/qml/pages/AboutPage.qml:71
msgid "Version %1"
msgstr "Verzió %1"

#: ../app/qml/pages/AboutPage.qml:73
msgid " (git# %1)"
msgstr " (git# %1)"

#: ../app/qml/pages/AboutPage.qml:92
msgid "Get the source"
msgstr "Forráskód megtekintése"

#: ../app/qml/pages/AboutPage.qml:93
msgid "Report issues"
msgstr "Hiba jelentése"

#: ../app/qml/pages/AboutPage.qml:94
msgid "Help translate"
msgstr "Segíts a fordításban"

#: ../app/qml/pages/ChatInfoPage.qml:21
msgid "Group Details"
msgstr "Csoport részletei"

#: ../app/qml/pages/ChatInfoPage.qml:21
msgid "Profile"
msgstr "Profil"

#: ../app/qml/pages/ChatInfoPage.qml:40
msgid "Send message"
msgstr "Üzenet küldése"

#: ../app/qml/pages/ChatInfoPage.qml:60
msgid "Edit user data and press Save"
msgstr "Módosítsa a felhasználói adatokat, és nyomja meg a Mentés gombot"

#: ../app/qml/pages/ChatInfoPage.qml:62
#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:45
msgid "Save"
msgstr "Mentés"

#: ../app/qml/pages/ChatInfoPage.qml:70
msgid "Hidden Number"
msgstr "Rejtett szám"

#: ../app/qml/pages/ChatInfoPage.qml:80 ../app/qml/pages/UserListPage.qml:75
msgid "First name"
msgstr "Keresztnév"

#: ../app/qml/pages/ChatInfoPage.qml:89 ../app/qml/pages/UserListPage.qml:83
msgid "Last name"
msgstr "Vezetéknév"

#: ../app/qml/pages/ChatInfoPage.qml:128
msgid "Notifications"
msgstr "Értesítések"

#: ../app/qml/pages/ChatInfoPage.qml:157
msgid "%1 group in common"
msgid_plural "%1 groups in common"
msgstr[0] "%1 közös csoport"
msgstr[1] "%1 közös csoport"

#: ../app/qml/pages/ChatInfoPage.qml:182
#: ../app/qml/pages/SecretChatKeyHashPage.qml:15
msgid "Encryption Key"
msgstr "Titkosítási kulcs"

#: ../app/qml/pages/ChatInfoPage.qml:200
msgid "Set self-destruct timer"
msgstr "Önmegsemmisítési időzítő beállítása"

#: ../app/qml/pages/ChatListPage.qml:42 ../app/qml/pages/ChatListPage.qml:138
#: ../app/qml/pages/SettingsPage.qml:22
msgid "Settings"
msgstr "Beállítások"

#: ../app/qml/pages/ChatListPage.qml:65
msgid "Search"
msgstr "Keresés"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "All"
msgstr "Összes"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "Archived"
msgstr "Archivált"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "Personal"
msgstr "Személyes"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "Unread"
msgstr "Olvasatlan"

#: ../app/qml/pages/ChatListPage.qml:128 ../libs/qtdlib/chat/qtdchat.cpp:83
msgid "Saved Messages"
msgstr "Mentett üzenetek"

#: ../app/qml/pages/ChatListPage.qml:133 ../app/qml/pages/UserListPage.qml:19
msgid "Contacts"
msgstr "Névjegyek"

#: ../app/qml/pages/ChatListPage.qml:152
msgid "System"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:161
msgid "Dark"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:170
msgid "Light"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:207
msgid "Select destination:"
msgstr "Válasszon címet:"

#: ../app/qml/pages/ChatListPage.qml:208
msgid "or cancel the operation"
msgstr "Vagy vonja vissza a műveletet"

#: ../app/qml/pages/ChatListPage.qml:260
msgid "Leave chat"
msgstr "Chat elhagyása"

#: ../app/qml/pages/ChatListPage.qml:276 ../app/qml/pages/UserListPage.qml:131
msgid "Info"
msgstr "Információ"

#: ../app/qml/pages/ChatListPage.qml:281
msgid "Un/pin"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:504
msgid "Do you want to forward the selected messages to %1?"
msgstr "Szeretné továbbítani a kijelölt üzeneteket %1 -nek?"

#: ../app/qml/pages/ChatListPage.qml:527
msgid "Do you want to send the imported text to %1?"
msgstr "Szeretné elküldeni az importált szöveget %1 -nek?"

#: ../app/qml/pages/ConnectivityPage.qml:24
#: ../app/qml/pages/ConnectivityPage.qml:28
msgid "Connecting"
msgstr "Csatlakozás"

#: ../app/qml/pages/ConnectivityPage.qml:24
#: ../app/qml/pages/ConnectivityPage.qml:26
msgid "Offline"
msgstr "Nem elérhető"

#: ../app/qml/pages/ConnectivityPage.qml:24
#: ../app/qml/pages/ConnectivityPage.qml:30
#: ../libs/qtdlib/user/qtduserstatus.cpp:78
msgid "Online"
msgstr "Elérhető"

#: ../app/qml/pages/ConnectivityPage.qml:27
msgid "Connecting To Proxy"
msgstr "Csatlakozás Proxyhoz"

#: ../app/qml/pages/ConnectivityPage.qml:29
msgid "Updating"
msgstr "Frissítés"

#: ../app/qml/pages/ConnectivityPage.qml:35
msgid "Connectivity"
msgstr "Csatlakozás"

#: ../app/qml/pages/ConnectivityPage.qml:73
msgid "Telegram connectivity status:"
msgstr "Telegram csatlakozási státusza:"

#: ../app/qml/pages/ConnectivityPage.qml:80
msgid "Ubuntu Touch connectivity status:"
msgstr "Ubuntu Touch csatlakozási státusza:"

#: ../app/qml/pages/ConnectivityPage.qml:87
msgid "Ubuntu Touch bandwith limited"
msgstr "Ubuntu Touch sávszélessége korlátozott"

#: ../app/qml/pages/ConnectivityPage.qml:87
msgid "Ubuntu Touch bandwith not limited"
msgstr "Ubuntu Touch sávszélessége nem korlátozott"

#: ../app/qml/pages/LogoutPage.qml:14
msgid "Good bye!"
msgstr "Viszont látásra!"

#: ../app/qml/pages/LogoutPage.qml:27
msgid "Disconnecting..."
msgstr "Leválasztás..."

#: ../app/qml/pages/LogoutPage.qml:37
msgid ""
"The app will close automatically when the logout process ends.\n"
"Please, don't close it manually!"
msgstr ""
"Kilépés után az alkalmazás automatikusan bezárul.\n"
"Kérem ne zárja be manuálisan!"

#: ../app/qml/pages/MessageListPage.qml:39
msgid ", %1 online"
msgid_plural ", %1 online"
msgstr[0] ", %1 elérhető"
msgstr[1] ", %1 elérhető"

#: ../app/qml/pages/MessageListPage.qml:101
msgid "Telegram"
msgstr "Telegram"

#: ../app/qml/pages/MessageListPage.qml:226
msgid "Unknown contact"
msgstr "Ismeretlen névjegy"

#: ../app/qml/pages/MessageListPage.qml:228
msgid "You were added to an unknown chat"
msgstr "Hozzáadtak egy ismeretlen csevegéshez"

#: ../app/qml/pages/MessageListPage.qml:242
msgid "Add to contacts"
msgstr "Hozzáadás a névjegyekhez"

#: ../app/qml/pages/MessageListPage.qml:244
msgid "Report spam and leave"
msgstr "Spam jelentése és kilépés"

#: ../app/qml/pages/MessageListPage.qml:360
msgid "You are not allowed to post in this channel"
msgstr "Ezen a csatornán nem írhat"

#: ../app/qml/pages/MessageListPage.qml:364
msgid "Waiting for other party to accept the secret chat..."
msgstr "Várakozás, amíg a másik fél elfogadja a titkos chatet..."

#: ../app/qml/pages/MessageListPage.qml:366
msgid "Secret chat has been closed"
msgstr "A titkos chat bezárult"

#: ../app/qml/pages/MessageListPage.qml:374
msgid "You left this group"
msgstr "Elhagyta ezt a csoportot"

#: ../app/qml/pages/MessageListPage.qml:377
msgid "You have been banned"
msgstr "Letiltották"

#: ../app/qml/pages/MessageListPage.qml:380
msgid "You are not allowed to post in this group"
msgstr "Ebben a csoportban nem írhat"

#: ../app/qml/pages/MessageListPage.qml:384
msgid "You can't write here. Reason unkown"
msgstr "Ide nem írhat. Oka ismeretlen"

#: ../app/qml/pages/MessageListPage.qml:407
msgid "Join"
msgstr "Csatlakozás"

#: ../app/qml/pages/MessageListPage.qml:533
msgid "Type a message..."
msgstr "Üzenet írása..."

#: ../app/qml/pages/MessageListPage.qml:767
msgid "<<< Swipe to cancel"
msgstr "<<< Csúsztasson a megszakításhoz"

#: ../app/qml/pages/MessageListPage.qml:877
msgid "Do you want to share your location with %1?"
msgstr "Meg akarja osztani a tartózkodási helyét %1 -vel?"

#: ../app/qml/pages/MessageListPage.qml:890
msgid "Requesting location from OS..."
msgstr "Tartózkodási hely lekérése op. rendszertől..."

#: ../app/qml/pages/MessageListPage.qml:985
msgid "Copied message link to clipboard!"
msgstr ""

#: ../app/qml/pages/PickerPage.qml:16
msgid "Content Picker"
msgstr "Tartalom választó"

#: ../app/qml/pages/PreviewPage.qml:55
msgid "Share"
msgstr "Megosztás"

#: ../app/qml/pages/ProxyManagementPage.qml:19
#: ../app/qml/pages/SettingsPage.qml:101
msgid "Proxy Management"
msgstr "Proxy menedzsment"

#: ../app/qml/pages/ProxyManagementPage.qml:38
#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:27
msgid "Add proxy server"
msgstr "Proxy szerver hozzáadása"

#: ../app/qml/pages/ProxyManagementPage.qml:115
msgid "Port: %1 Type: %2 Ping: %3ms"
msgstr "Port: %1 Típus: %2 Ping: %3ms"

#: ../app/qml/pages/SecretChatKeyHashPage.qml:66
msgid ""
"Check the image or the text. If they match with the ones on <b>%1</b>'s "
"device, end-to-end cryptography is granted."
msgstr ""
"Ellenőrizze a képet vagy szöveget. Ha megegyeznek a(z) <b>%1</b> készülékén "
"láthatókkal, a két végponti titkosítás biztosított."

#: ../app/qml/pages/SettingsPage.qml:69 ../app/qml/pages/SettingsPage.qml:183
msgid "Logout"
msgstr "Kilépés"

#: ../app/qml/pages/SettingsPage.qml:85
msgid "Delete account"
msgstr "Fiók törlése"

#: ../app/qml/pages/SettingsPage.qml:117
msgid "Connectivity status"
msgstr "Kapcsolati státusz"

#: ../app/qml/pages/SettingsPage.qml:134
msgid "Toggle message status indicators"
msgstr "Üzenet státuszjelzők bekapcsolása"

#: ../app/qml/pages/SettingsPage.qml:161
msgid "Navigate through replied messages"
msgstr ""

#: ../app/qml/pages/SettingsPage.qml:181
msgid ""
"Warning: Logging out will delete all local data from this device, including "
"secret chats. Are you still sure you want to log out?"
msgstr ""
"Figyelem: Kilépéskor minden helyi adat törlésre kerül a készülékről, "
"beleértve a titkos chateket. Biztos ki akar lépni?"

#: ../app/qml/pages/SettingsPage.qml:191
msgid ""
"Warning: Deleting the account will delete all the data you ever received or "
"sent using telegram except for data you have explicitly saved outside the "
"telegram cloud. Are you really really sure you want to delete your telegram "
"account?"
msgstr ""
"Figyelem: Fiók törlése esetén minden a telegramon keresztül valaha küldött "
"és fogadott adat a telegramon kívüli külső tárolókra mentett adatokat "
"leszámítva törlésre kerül. Biztos benne, hogy törölni szeretné a telegram "
"fiókját?"

#: ../app/qml/pages/UserListPage.qml:38
msgid "Add Contact"
msgstr "Névjegy Hozzáadása"

#: ../app/qml/pages/UserListPage.qml:43
msgid "Import Contact"
msgstr "Névjegy Importálása"

#: ../app/qml/pages/UserListPage.qml:55
msgid "The contact will be added. First and last name are optional"
msgstr "Névjegy hozzá lesz adva. Vezeték- és keresztnév nem kötelező"

#: ../app/qml/pages/UserListPage.qml:57
msgid "Add"
msgstr "Hozzáadás"

#: ../app/qml/pages/UserListPage.qml:67
msgid "Phone no"
msgstr "Telefonszám"

#: ../app/qml/pages/UserListPage.qml:136
msgid "Secret Chat"
msgstr "Titkos Chat"

#: ../app/qml/pages/UserListPage.qml:213
msgid "The contact will be deleted. Are you sure?"
msgstr "Névjegy el lesz távolítva. Biztos benne?"

#: ../app/qml/pages/WaitCodePage.qml:20
msgid "Enter Code"
msgstr "Kód Megadása"

#: ../app/qml/pages/WaitCodePage.qml:41
msgid "A code was sent via Telegram to your other devices."
msgstr "Kód elküldve Telegramon keresztül a többi készülékére."

#: ../app/qml/pages/WaitCodePage.qml:47
msgid "A code was sent via text message to your phone."
msgstr "Kód elküldve üzenetként a telefonjára."

#: ../app/qml/pages/WaitCodePage.qml:53
msgid "Please enter it here:"
msgstr "Gépelje be:"

#: ../app/qml/pages/WaitCodePage.qml:59
msgid "Code"
msgstr "Kód"

#: ../app/qml/pages/WaitCodePage.qml:73
msgid ""
"If you do not receive any code after %1 seconds press retry to receive the "
"code via an alternate method"
msgstr ""
"Ha a kód nem érkezett meg %1 másodpercen belül, nyomja meg az újra gombot, "
"hogy más úton megkaphassa azt"

#: ../app/qml/pages/WaitCodePage.qml:78
msgid "Resend code..."
msgstr "Kód újraküldése..."

#: ../app/qml/pages/WaitCodePage.qml:88
msgid ""
"Note: If this is your first signup to Telegram you must register your "
"account via an official mobile App (Android or iOS) first."
msgstr ""
"Megjegyzés: Ha ez az első bejelentkezése Telegram-ba, akkor először "
"regisztrálnia kell a fiókját egy hivatalos (Android vagy iOS) mobil "
"alkalmazáson keresztül."

#: ../app/qml/pages/WaitPasswordPage.qml:18
msgid "Enter Password"
msgstr "Jelszó megadása"

#: ../app/qml/pages/WaitPasswordPage.qml:39
msgid "Password"
msgstr "Jelszó"

#: ../app/qml/pages/WaitPasswordPage.qml:57
msgid "Password hint: %1"
msgstr "Jelszó segítség: %1"

#: ../app/qml/pages/WaitPasswordPage.qml:62
#: ../app/qml/pages/WaitPhoneNumberPage.qml:98
#: ../app/qml/pages/WaitRegistrationPage.qml:57
msgid "Next..."
msgstr "Tovább..."

#: ../app/qml/pages/WaitPhoneNumberPage.qml:17
msgid "Enter Phone Number"
msgstr "Telefonszám Megadása"

#: ../app/qml/pages/WaitPhoneNumberPage.qml:54
#: ../app/qml/pages/WaitPhoneNumberPage.qml:64
msgid "Phone number"
msgstr "Telefonszám"

#: ../app/qml/pages/WaitPhoneNumberPage.qml:88
msgid "Please confirm your country code and enter your phone number."
msgstr "Kérem erősítse meg az országkódot és írja be a telefonszámát."

#: ../app/qml/pages/WaitPhoneNumberPage.qml:92
msgid "Manage Proxy Servers..."
msgstr "Proxy szerverek kezelése..."

#: ../app/qml/pages/WaitRegistrationPage.qml:17
msgid "Enter your Name"
msgstr "Adja meg a nevét"

#: ../app/qml/pages/WaitRegistrationPage.qml:38
msgid "First Name"
msgstr "Keresztnév"

#: ../app/qml/pages/WaitRegistrationPage.qml:44
msgid "Last Name"
msgstr "Vezetéknév"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:27
msgid "Edit proxy server"
msgstr "Proxy szerver szerkesztése"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:82
msgid "Server:"
msgstr "Szerver:"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:88
msgid "Port:"
msgstr "Port:"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:93
msgid "Type:"
msgstr "Típus:"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:99
msgid "Username:"
msgstr "Felhasználónév:"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:105
#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:171
msgid "Password:"
msgstr "Jelszó:"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:111
msgid "Secret:"
msgstr "Titkos:"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:117
msgid "HTTP only:"
msgstr "Csak HTTP:"

#: ../app/qml/stores/AuthStateStore.qml:53
msgid ""
"Unsupported code verification was requested by the server. Please register "
"your account via an official mobile App (Android or iOS) first and try again."
msgstr ""
"Nem támogatott megerősítő kódot kért a szervertől. Kérem először "
"regisztrálja a fiókját egy hivatalos (Android vagy iOS) alkalmazáson "
"keresztül, és próbálja újra."

#: ../app/qml/stores/AuthStateStore.qml:66
msgid "Invalid phone number!"
msgstr "Hibás telefonszám!"

#: ../app/qml/stores/AuthStateStore.qml:73
msgid "Invalid code!"
msgstr "Helytelen kód!"

#: ../app/qml/stores/AuthStateStore.qml:80
msgid "Invalid password!"
msgstr "Helytelen jelszó!"

#: ../app/qml/stores/AuthStateStore.qml:100
msgid "Auth code not expected right now"
msgstr "Megerősítő kód jelenleg nem elvárt"

#: ../app/qml/stores/AuthStateStore.qml:106
msgid "Oops! Internal error."
msgstr "Upsz! Belső hiba."

#: ../app/qml/stores/AuthStateStore.qml:132
msgid "Registration not expected right now"
msgstr "Regisztráció jelenleg nem elvárt"

#: ../app/qml/stores/ChatStateStore.qml:44
#: ../app/qml/stores/ChatStateStore.qml:50
#: ../app/qml/stores/SettingsStore.qml:28
msgid "Error"
msgstr "Hiba"

#: ../app/qml/stores/ChatStateStore.qml:44
msgid "No valid location received after 180 seconds!"
msgstr "Nem érkezett érvényes helyadat 180 másodpercet követően!"

#: ../app/qml/stores/ChatStateStore.qml:50
msgid "Username <b>@%1</b> not found"
msgstr "Felhasználónév <b>@%1</b> nem található"

#: ../app/qml/stores/NotificationsStateStore.qml:12
msgid "Push Registration Failed"
msgstr "Regisztráció meghiúsult"

#: ../app/qml/stores/NotificationsStateStore.qml:23
msgid "No Ubuntu One"
msgstr "Nincs Ubuntu One fiók"

#: ../app/qml/stores/NotificationsStateStore.qml:24
msgid "Please connect to Ubuntu One to receive push notifications."
msgstr "Kérem csatlakozzon Ubuntu One-hoz a push-értesítések fogadásához."

#: ../libs/qtdlib/chat/qtdchat.cpp:86 ../libs/qtdlib/user/qtduser.cpp:208
msgid "Deleted User"
msgstr "Törölt felhasználó"

#: ../libs/qtdlib/chat/qtdchat.cpp:349
msgid "Draft:"
msgstr "Piszkozat:"

#: ../libs/qtdlib/chat/qtdchat.cpp:360
msgid "Me"
msgstr "Én"

#: ../libs/qtdlib/chat/qtdchataction.cpp:7
#, fuzzy
#| msgid "is doing something..."
msgid "Doing something..."
msgstr "csinál valamit..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:8
msgid "is doing something..."
msgstr "csinál valamit..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:9
msgid "are doing something..."
msgstr "csinálnak valamit..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:37
#, fuzzy
#| msgid "is choosing a contact..."
msgid "Choosing a contact..."
msgstr "választ egy névjegyet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:38
msgid "is choosing a contact..."
msgstr "választ egy névjegyet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:39
msgid "are choosing a contact..."
msgstr "választanak egy névjegyet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:46
#, fuzzy
#| msgid "is recording a video..."
msgid "Recording a video..."
msgstr "videót rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:47
msgid "is recording a video..."
msgstr "videót rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:48
msgid "are recording a video..."
msgstr "videót rögzítenek..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:55
#, fuzzy
#| msgid "is choosing a location..."
msgid "Choosing a location..."
msgstr "helyszínt választ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:56
msgid "is choosing a location..."
msgstr "helyszínt választ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:57
msgid "are choosing a location..."
msgstr "helyszínt választanak..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:64
#, fuzzy
#| msgid "is recording a video note..."
msgid "Recording a video note..."
msgstr "videóüzenetet rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:65
msgid "is recording a video note..."
msgstr "videóüzenetet rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:66
msgid "are recording a video note..."
msgstr "videóüzenetet rögzítenek..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:73
#, fuzzy
#| msgid "is recording a voice note..."
msgid "Recording a voice note..."
msgstr "hangüzenetet rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:74
msgid "is recording a voice note..."
msgstr "hangüzenetet rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:75
msgid "are recording a voice note..."
msgstr "hangüzenetet rögzítenek..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:82
#, fuzzy
#| msgid "is starting a game..."
msgid "Starting a game..."
msgstr "játékot kezd..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:83
msgid "is starting a game..."
msgstr "játékot kezd..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:84
msgid "are starting a game..."
msgstr "játékot kezdenek..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:91
#, fuzzy
#| msgid "is typing..."
msgid "Typing..."
msgstr "gépel..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:92
msgid "is typing..."
msgstr "gépel..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:93
msgid "are typing..."
msgstr "gépelnek..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:100
#, fuzzy
#| msgid "is uploading a document..."
msgid "Uploading a document..."
msgstr "feltölt egy dokumentumot..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:101
msgid "is uploading a document..."
msgstr "feltölt egy dokumentumot..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:102
msgid "are uploading a document..."
msgstr "feltöltenek egy dokumentumot..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:109
#, fuzzy
#| msgid "is uploading a photo..."
msgid "Uploading a photo..."
msgstr "feltölt egy fotót..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:110
msgid "is uploading a photo..."
msgstr "feltölt egy fotót..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:111
msgid "are uploading a photo..."
msgstr "feltöltenek egy fotót..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:118
#, fuzzy
#| msgid "is uploading a video..."
msgid "Uploading a video..."
msgstr "feltölt egy videót..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:119
msgid "is uploading a video..."
msgstr "feltölt egy videót..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:120
msgid "are uploading a video..."
msgstr "feltöltenek egy videót..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:127
#, fuzzy
#| msgid "is uploading a video note..."
msgid "Uploading a video note..."
msgstr "feltölt egy videóüzenetet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:128
msgid "is uploading a video note..."
msgstr "feltölt egy videóüzenetet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:129
msgid "are uploading a video note..."
msgstr "feltöltenek egy videóüzenetet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:136
#, fuzzy
#| msgid "is uploading a voice note..."
msgid "Uploading a voice note..."
msgstr "feltölt egy hangüzenetet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:137
msgid "is uploading a voice note..."
msgstr "feltölt egy hangüzenetet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:138
msgid "are uploading a voice note..."
msgstr "feltöltenek egy hangüzenetet..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:145
#, fuzzy
#| msgid "is choosing a sticker..."
msgid "Choosing a sticker..."
msgstr "választ egy matricát..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:146
msgid "is choosing a sticker..."
msgstr "választ egy matricát..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:147
msgid "are choosing a sticker..."
msgstr "választanak egy matricát..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:154
#, fuzzy
#| msgid "is recording audio..."
msgid "Recording audio..."
msgstr "hangot rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:155
msgid "is recording audio..."
msgstr "hangot rögzít..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:156
msgid "are recording audio..."
msgstr "hangot rögzítenek..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:163
#, fuzzy
#| msgid "is uploading audio..."
msgid "Uploading audio..."
msgstr "hangot tölt fel..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:164
msgid "is uploading audio..."
msgstr "hangot tölt fel..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:165
msgid "are uploading audio..."
msgstr "hangot töltenek fel..."

#: ../libs/qtdlib/chat/qtdchatlistmodel.cpp:443
msgid "Maximum number of pinned chat exceeded"
msgstr ""

#: ../libs/qtdlib/messages/content/qtdmessageanimation.cpp:27
msgid "GIF"
msgstr "GIF"

#: ../libs/qtdlib/messages/content/qtdmessageanimation.cpp:27
msgid "GIF,"
msgstr "GIF,"

#: ../libs/qtdlib/messages/content/qtdmessagebasicgroupchatcreate.cpp:24
#: ../libs/qtdlib/messages/content/qtdmessagesupergroupchatcreate.cpp:23
msgid "created this group"
msgstr "Létrehozta ezt a csoportot"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:68
msgid "Call Declined"
msgstr "Nem fogadott hívás"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:71
msgid "Call Disconnected"
msgstr "Hívás megszakadt"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:74
msgid "Call Ended"
msgstr "Hívás véget ért"

#. TRANSLATORS: This is a duration in hours:minutes:seconds format - only arrange the order, do not translate!
#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:78
msgid "%1:%2:%3"
msgstr "%1:%2:%3"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:79
msgid "Outgoing Call (%1)"
msgstr "Kimenő Hívás (%1)"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:80
msgid "Incoming Call (%1)"
msgstr "Bejövő Hívás (%1)"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:83
msgid "Cancelled Call"
msgstr "Megszakított Hívás"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:83
msgid "Missed Call"
msgstr "Nem Fogadott Hívás"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:86
msgid "Call"
msgstr "Hívás"

#: ../libs/qtdlib/messages/content/qtdmessagechataddmembers.cpp:34
msgid "added one or more members"
msgstr "hozzáadott egy vagy több tagot"

#: ../libs/qtdlib/messages/content/qtdmessagechataddmembers.cpp:34
msgid "joined the group"
msgstr "csatlakozott a csoporthoz"

#: ../libs/qtdlib/messages/content/qtdmessagechatchangephoto.cpp:21
msgid "changed the chat photo"
msgstr "megváltoztatta a chat profilképét"

#: ../libs/qtdlib/messages/content/qtdmessagechatchangetitle.cpp:19
msgid "changed the chat title"
msgstr "megváltoztatta a chat címét"

#: ../libs/qtdlib/messages/content/qtdmessagechatdeletemember.cpp:32
msgid "left the group"
msgstr "elhagyta a csoportot"

#: ../libs/qtdlib/messages/content/qtdmessagechatdeletemember.cpp:32
msgid "removed a member"
msgstr "eltávolított egy tagot"

#: ../libs/qtdlib/messages/content/qtdmessagechatdeletephoto.cpp:8
msgid "deleted the chat photo"
msgstr "eltávolította a chat profilképét"

#: ../libs/qtdlib/messages/content/qtdmessagechatjoinbylink.cpp:8
msgid "joined the group via the public link"
msgstr "csatlakozott a csoporthoz a nyilvános linken keresztül"

#: ../libs/qtdlib/messages/content/qtdmessagechatsetmessageautodeletetime.cpp:67
msgid "Self-destruct timer was set"
msgstr "Önmegsemmisítő időzítő be lett állítva"

#: ../libs/qtdlib/messages/content/qtdmessagechatupgradefrom.cpp:30
#: ../libs/qtdlib/messages/content/qtdmessagechatupgradeto.cpp:30
msgid "upgraded to supergroup"
msgstr "supergrouppá alakította"

#: ../libs/qtdlib/messages/content/qtdmessagecontact.cpp:19
msgid "Contact"
msgstr "Névjegy"

#: ../libs/qtdlib/messages/content/qtdmessagecontactregistered.cpp:9
msgid "has joined Telegram!"
msgstr "csatlakozott a Telegramhoz!"

#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:19
msgid "Today"
msgstr "Ma"

#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:21
msgid "Yesterday"
msgstr "Tegnap"

#. TRANSLATORS: String in date separator label. For messages within a week: full weekday name
#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:24
msgid "dddd"
msgstr "dddd"

#. TRANSLATORS: String in date separator label. For messages of pas years: date number, month name and year
#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:27
msgid "dd MMMM yyyy"
msgstr "dd MMMM yyyy"

#. TRANSLATORS: String in date separator label. For messages older that a week but within the current year: date number and month name
#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:30
msgid "dd MMMM"
msgstr "dd MMMM"

#: ../libs/qtdlib/messages/content/qtdmessagelocation.cpp:20
msgid "Location"
msgstr "Helyszín"

#: ../libs/qtdlib/messages/content/qtdmessagephoto.cpp:28
msgid "Photo"
msgstr "Fénykép"

#: ../libs/qtdlib/messages/content/qtdmessagephoto.cpp:28
msgid "Photo,"
msgstr "Fénykép,"

#: ../libs/qtdlib/messages/content/qtdmessagepinmessage.cpp:20
msgid "Pinned Message"
msgstr "Rögzített üzenet"

#: ../libs/qtdlib/messages/content/qtdmessagesticker.cpp:33
msgid "Sticker"
msgstr "Matrica"

#: ../libs/qtdlib/messages/content/qtdmessagevideo.cpp:27
msgid "Video"
msgstr "Videó"

#: ../libs/qtdlib/messages/content/qtdmessagevideo.cpp:27
msgid "Video,"
msgstr "Videó,"

#: ../libs/qtdlib/messages/content/qtdmessagevideonote.cpp:27
msgid "Video message"
msgstr "Videóüzenet"

#: ../libs/qtdlib/messages/content/qtdmessagevoicenote.cpp:32
msgid "Voice message"
msgstr "Hangüzenet"

#: ../libs/qtdlib/messages/content/qtdmessagevoicenote.cpp:32
msgid "Voice message,"
msgstr "Hangüzenet,"

#: ../libs/qtdlib/messages/forwardinfo/qtdmessageforwardinfo.cpp:61
msgid "Unknown origin"
msgstr "Ismeretlen forrás"

#: ../libs/qtdlib/messages/qtdmessagecontentfactory.cpp:134
msgid "Unimplemented:"
msgstr "Nem implementált:"

#: ../libs/qtdlib/messages/qtdmessagelistmodel.cpp:260
msgid "Unread Messages"
msgstr "Olvasatlan Üzenetek"

#: ../libs/qtdlib/user/qtduser.cpp:251
msgid "Bot"
msgstr "Bot"

#: ../libs/qtdlib/user/qtduserstatus.cpp:28
msgid "Last seen one month ago"
msgstr "Utoljára egy hónapja volt elérhető"

#: ../libs/qtdlib/user/qtduserstatus.cpp:39
msgid "Last seen one week ago"
msgstr "Utoljára egy hete volt elérhető"

#: ../libs/qtdlib/user/qtduserstatus.cpp:55
msgid "Last seen "
msgstr "Utoljára: "

#: ../libs/qtdlib/user/qtduserstatus.cpp:55
msgid "dd.MM.yy hh:mm"
msgstr "dd.MM.yy hh:mm"

#: ../libs/qtdlib/user/qtduserstatus.cpp:96
msgid "Seen recently"
msgstr "Nemrég volt"

#: ../push/pushhelper.cpp:124
msgid "sent you a message"
msgstr "Küldött egy üzenetet"

#: ../push/pushhelper.cpp:128
msgid "sent you a photo"
msgstr "Küldött egy fényképet"

#: ../push/pushhelper.cpp:132
msgid "sent you a sticker"
msgstr "Küldött egy matricát"

#: ../push/pushhelper.cpp:136
msgid "sent you a video"
msgstr "Küldött egy videót"

#: ../push/pushhelper.cpp:140
msgid "sent you a document"
msgstr "küldött egy dokumentumot"

#: ../push/pushhelper.cpp:144
msgid "sent you an audio message"
msgstr "küldött egy hangüzenetet"

#: ../push/pushhelper.cpp:148
msgid "sent you a voice message"
msgstr "küldött egy hangüzenetet"

#: ../push/pushhelper.cpp:152
msgid "shared a contact with you"
msgstr "megosztott veled egy névjegyet"

#: ../push/pushhelper.cpp:156
msgid "sent you a map"
msgstr "küldött egy térképet"

#: ../push/pushhelper.cpp:161
msgid "%1: %2"
msgstr "%1: %2"

#: ../push/pushhelper.cpp:166
msgid "%1 sent a message to the group"
msgstr "%1 küldött egy üzenetet a csoportba"

#: ../push/pushhelper.cpp:171
msgid "%1 sent a photo to the group"
msgstr "%1 küldött egy fényképet a csoportba"

#: ../push/pushhelper.cpp:176
msgid "%1 sent a sticker to the group"
msgstr "%1 küldött egy fényképet a csoportba"

#: ../push/pushhelper.cpp:181
msgid "%1 sent a video to the group"
msgstr "%1 küldött egy videót a csoportba"

#: ../push/pushhelper.cpp:186
msgid "%1 sent a document to the group"
msgstr "%1 küldött egy dokumentumot a csoportba"

#: ../push/pushhelper.cpp:191
msgid "%1 sent a voice message to the group"
msgstr "%1 küldött egy hangüzenetet a csoportba"

#: ../push/pushhelper.cpp:196
msgid "%1 sent a GIF to the group"
msgstr "%1 küldött egy GIF-et a csoportba"

#: ../push/pushhelper.cpp:201
msgid "%1 sent a contact to the group"
msgstr "%1 küldött egy névjegyet a csoportba"

#: ../push/pushhelper.cpp:206
msgid "%1 sent a map to the group"
msgstr "%1 küldött egy térképet a csoportba"

#: ../push/pushhelper.cpp:211 ../push/pushhelper.cpp:232
msgid "%1 invited you to the group"
msgstr "%1 meghívott a csoporthoz"

#: ../push/pushhelper.cpp:216
msgid "%1 changed group name"
msgstr "%1 megváltoztatta a csoport nevét"

#: ../push/pushhelper.cpp:221
msgid "%1 changed group photo"
msgstr "%1 megváltoztatta a csoport profilképét"

#. TRANSLATORS: Notification message saying: person A invited person B (to a group)
#: ../push/pushhelper.cpp:227
msgid "%1 invited %2"
msgstr "%1 meghívta %2 -t"

#: ../push/pushhelper.cpp:243
msgid "%1 removed you from the group"
msgstr "%1 eltávolított a csoportból"

#: ../push/pushhelper.cpp:248
msgid "%1 has left the group"
msgstr "%1 elhagyta a csoportot"

#: ../push/pushhelper.cpp:253
msgid "%1 has returned to the group"
msgstr "%1 visszatért a csoportba"

#. TRANSLATORS: This format string tells location, like: @ McDonals, New York
#: ../push/pushhelper.cpp:258
msgid "@ %1"
msgstr "@ %1"

#. TRANSLATORS: This format string tells who has checked in (in a geographical location).
#: ../push/pushhelper.cpp:260
msgid "%1 has checked-in"
msgstr "%1 belépett"

#. TRANSLATORS: This format string tells who has just joined Telegram.
#: ../push/pushhelper.cpp:266
msgid "%1 joined Telegram!"
msgstr "%1 csatlakozott a Telegramhoz!"

#: ../push/pushhelper.cpp:271 ../push/pushhelper.cpp:277
msgid "New login from unrecognized device"
msgstr "Új belépés ismeretlen készülékről"

#. TRANSLATORS: This format string indicates new login of: (device name) at (location).
#: ../push/pushhelper.cpp:276
msgid "%1 @ %2"
msgstr "%1 @ %2"

#: ../push/pushhelper.cpp:281
msgid "updated profile photo"
msgstr "Profilkép frissítve"

#: ../push/pushhelper.cpp:286 ../push/pushhelper.cpp:291
#: ../push/pushhelper.cpp:296
msgid "You have a new message"
msgstr "Van egy új üzenete"

#~ msgid "Do you want to attach this in compressed or uncompressed quality?"
#~ msgstr ""
#~ "Tömörített, vagy tömörítetlen minőségben szeretné a csatolmányt küldeni?"

#~ msgid "Compressed picture"
#~ msgstr "Tömörített kép"

#~ msgid "Uncompressed picture"
#~ msgstr "Tömörítetlen kép"

#~ msgid "Do you want to send the imported files to %1?"
#~ msgstr "Szeretné elküldeni az importált fájlokat %1 -nek?"

#, fuzzy
#~| msgid "Select destination:"
#~ msgid "Select destination or cancel..."
#~ msgstr "Válasszon címet:"

#~ msgid "Night mode"
#~ msgstr "Éjszakai mód"

#~ msgid "3 pinned messages"
#~ msgstr "3 kitűzött egy üzenetet"

#~ msgid "Open pinned messages list"
#~ msgstr "Kitűzött egy üzenet megnyitása"

#~ msgid "File: "
#~ msgstr "Fájl: "
